<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <modelVersion>4.0.0</modelVersion>
    <parent>
	<artifactId>core</artifactId>
	<groupId>info.textgrid.lab</groupId>
	<version>0.0.1-SNAPSHOT</version>
    </parent>
    <artifactId>target-platform</artifactId>

    <build>
	<plugins>
	    <plugin>
		<groupId>org.codehaus.mojo</groupId>
		<artifactId>build-helper-maven-plugin</artifactId>
		<version>1.3</version>
		<executions>
		    <execution>
			<id>attach-artifacts</id>
			<phase>package</phase>
			<goals>
			    <goal>attach-artifact</goal>
			</goals>
			<configuration>
			    <artifacts>
				<artifact>
				    <file>TextGridLab-indigo.target</file>
				    <type>target</type>
				    <classifier>TextGridLab-indigo</classifier>
				</artifact>
			    </artifacts>
			</configuration>
		    </execution>
		</executions>
	    </plugin> 
	</plugins>
    </build>

</project>
